[GENERAL SETTINGS]
Skin Dir = Default
Hide Launch Screens = false
Enable Movie = false
Enable Movie Audio = false
Enable BG Music = true
Volume = 100
Resolution = 2
Show Debug Info = true
Language = 0
Cache Romlist = false
Cache Boxart = false


[VIDEO SETTINGS]
SCREEN XPOS = 0
SCREEN YPOS = 0
SCREEN XWIDTH = 0
SCREEN YHEIGHT = 0

